Skip to navigation

IsConnection

View as Markdown

Endpoint
POST /api/public/MyNetwork/IsConnection

Description
Gets a value indicating if the lead is a connection to the sender


Request Body Example

{
"senderAccountId": 0,
"leadProfileUrl": "string",
"leadLinkedInId": "string"
}

StartFragment

Request Parameters

  • senderId (number): The id of the sender account for which to check.

  • leadProfileUrl (optional): The linkedIn url lead.

  • leadLinkedInId (optional): The linkedIn id of the lead.

    Either leadProfileUrl or leadLinkedInId should be specified in the request, if both are specified there will be an error.

Headers

X-API-KEYstringOptional

API key header using this scheme. Example: “X-API-KEY: {API_KEY}”

Request

This endpoint expects an object.
senderAccountIdintegerRequired
leadProfileUrlstringRequired
leadLinkedInIdstringRequired

Response

OK
isConnectionboolean